
Redmine - Patch #3067

Russian translation update

2009-03-28 15:22 - Denis Tomashenko

Status: Closed Start date: 2009-03-28

Priority: Normal Due date: 2009-04-18

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.0   

Description

Translated some strings.

Many strings are sorted.

Some strings changed in order to better display and readability.

Associated revisions

Revision 2671 - 2009-04-17 20:00 - Azamat Hackimov

Translation updates: ru #3067, pl #3076, sv #3124, sk #3164, cs #3166, nl #3198

History

#1 - 2009-04-17 19:54 - Azamat Hackimov

- Due date set to 2009-04-18

- Status changed from New to Closed

- Target version set to 0.9.0

Commited, thank you.

Files

ru.yml.diff 36.7 KB 2009-03-28 Denis Tomashenko
